"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - μεταφορτώνει";
"Cabos - Ignore Keywords" = "Cabos - αγνοήστε τις λέξεις κλειδιά";
"Cabos - Network" = "Cabos - δίκτυο";
"Cabos - Preferences" = "Cabos - προτιμήσεις";
"Cabos - Uploads" = "Cabos - φορτώνει";